<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Whatsapp_batch extends MY_Controller {

	public $data = array();

	public function __construct() {

		parent::__construct();

		if(!$this->session->userdata('IsLogin')) {
			redirect($this->globalUrl.'main');	
		}

		$this->load->library('form_validation');
		$this->load->model('dashboard_model');
	}

	public function index()
	{	

		$this->load->template('whatsapp_batch');
		
	}
}
